package com.sqx.modules.errand.service;

import com.sqx.common.utils.Result;
import com.sqx.modules.errand.entity.TrainingCenter;

public interface AdminTrainingCenterService {

    Result adminTrainingCenter(Integer page, Integer limit, String title, Integer type);

    Result TrainingCenter(Long id);

    Result insertAdminTrainingCenter(TrainingCenter trainingCenter);

    Result updateAdminTrainingCenter(TrainingCenter trainingCenter);

    Result deleteAdminTrainingCenter(Long id);

}
